# Enabling or Disabling a Backup Policy

#### Function

This API is used to enable or disable a backup policy. After a backup policy is enabled, it will be scheduled based on the specified time. After a backup policy is disabled, it will not be scheduled.

Set the backup policy status to ON or OFF. For details, see Modifying a Backup Policy.

Parameter | Mandatory | Type | Description
--- | --- | --- | ---

status

Yes

string

Backup policy status

- ON
- OFF

Parent topic: Backup Policies